@font-face {
    font-family: 'Crimson';
    src: url('./CONTENTS/TYPOS/CrimsonText-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Crimson-italic';
    src: url('./CONTENTS/TYPOS/CrimsonText-Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Nonplus';
    src: url('./CONTENTS/TYPOS/Nonplus_Light.woff') format('woff'),
    url('./CONTENTS/TYPOS/Nonplus_Light.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'MaPolice', sans-serif;
}


html{
    font-size: 34px;
}

body{
    height:100%;
    width: 100%;
    padding:0;
    margin:0;
    font-size: 1em;
    font-family: 'Crimson';
    line-height: 1.04em !important;
    cursor: default !important;
    box-sizing: border-box;
}


main{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100vh;
    padding: 0.55em;
    padding-bottom: 0.8em;
    box-sizing: border-box;
}

.container1{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}



.sandi{
    font-family: "Crimson-italic";
}

.alinea{
    padding-left: 2.32em;
    white-space: nowrap;
}

a{
    color: inherit !important;
    text-decoration: none !important;
}

a:hover{
    text-decoration: underline !important;
}

/*.presentation {*/
/*    width: 70%;*/
/*    padding-right: 0.5em;*/
/*    padding-top: 0.08em;*/
/*    p{*/
/*        span:hover:before {*/
/*            content: '(';*/
/*            font-family: 'Nonplus';*/
/*            line-height: 0.8em;*/
/*            letter-spacing: -0.05em;*/
/*        }*/
/*        span:hover:after {*/
/*            content: ') ';*/
/*            font-family: 'Nonplus';*/
/*            line-height: 0.8em;*/
/*            letter-spacing: -0.05em;*/
/*        }*/
/*        !*span:after{*!*/
/*        !*    content: ' ';*!*/
/*        !*}*!*/
/*    }*/
/*}*/


.presentation {
    width: 70%;
    padding-right: 0.5em;
    padding-top: 0.08em;
}

.presentation p span:hover::before {
    content: '(';
    font-family: 'Nonplus';
    line-height: 0.8em;
    letter-spacing: -0.05em;
}

.presentation p span:hover::after {
    content: ') ';
    font-family: 'Nonplus';
    line-height: 0.8em;
    letter-spacing: -0.05em;
}


.nonplus{
    font-family: 'Nonplus';
    letter-spacing: -0.02em;
}

.image{
    padding: 0.8em;
    position: absolute;
    bottom: 0;
    right: 0;
    width:25%;
    mix-blend-mode: multiply;
}


/* SM BREAKPOINT */


@media (max-width: 767px) {

    main{
        height: auto;
        display: flex;
        flex-direction: column;
    }

    .container1{
        flex-direction: column;
    }

    .alias{
        width: 100%;
    }

    .presentation{
        width: 100%;
        padding-right: 0;
    }

    body{
        font-size: 25px;
    }

    .image{
        width: 100%;
        position: relative;
    }

}


@media (min-width: 1280px) {
    body{
        font-size: 34px !important;
    }

}
